Subject: Re: Lp/lpr equiv or how do I print
From: "Gerrit P. Haase" <[email-masked]>
To: Randall R Schulz <[email-masked]>, [email-masked], [email-masked]
Date: Sun, 3 Dec 2000 19:45:09 +0100

<3 Dec 2000, 10:14 Uhr wars, als Randall R Schulz folgendes schrub:>
< Re: Lp/lpr equiv or how do I print >

> Gerrit,
> 
> Since Jason helped me so much with this, I'll chime in: It's 
> "/usr/share/aclocal".
> 
> Of course, things like finding files is something computers are good at. I 
> found this by guessing, but the brute force approach would be this:
> 
>          find / -iname '*aclocal*'

Yes, thanks a lot, i found it also in the list in an announce of Charles 
Wilson, where he pointed out, that automake of Michael Ring isn't working, so i 
installed Chucks version again, and all works great again, also aclocal, which 
is a part of automake-1.4, which i know now, i just wonder, why it was reported 
missing, because i installed once again today.

But i got not always problems with automake-1.4-1, i remember that i used it in 
the last days, and it worked... dubious.

BTW:
find / -iname '*aclocal*'
/usr/local/bin/aclocal  <<------------ this is more important:-)
/usr/local/share/aclocal

Thanks again,

Ciao,

gph

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]